Spoke too soon

3777

macrumors 6502
Original poster
Jul 25, 2002
379
0
I spoke to soon with my 10.2 install.......An old problem with OSX not supporting video cards of older hardware has come back. I have an iMac DV, thought everything was fine, but now upon 2nd restart....... I have a green...... then dark blue after resart, then dark yellow, (with all warped lines on each) ect...... Apple added support for Rage cards through the OSX 10.1 patches, then apparantly forgot to put it in OSX 10.2. This lame ass crap is exactly the reason I got an Alienware for a primary system rather then a G4. Apple seems to only care about customers who bought their harware last week, rather then last year. They are a joke.
 

3777

macrumors 6502
Original poster
Jul 25, 2002
379
0
of course........

it could be my firmware not being up to date......:D
 

Taft

macrumors 65816
Jan 31, 2002
1,319
0
Chicago
Re: of course........

Originally posted by 3777
it could be my firmware not being up to date......:D
I guess you spoke too soon about speaking too soon. Heh.

Taft
 

3777

macrumors 6502
Original poster
Jul 25, 2002
379
0
Re: Re: of course........

Originally posted by Taft


I guess you spoke too soon about speaking too soon. Heh.

Taft
Yup........ it was the firmware! Anyone with an iMac or iMac DV who hasn't switched to OSX yet, UPDATE YOUR FIRMWARE!

P.S> Sorry Apple, but I'll buy a G5 someday........:D
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.